Error msg when bench update

Hi, I got this error msg when bench update
Would appreciate your guidance on how to solve

Is this a fatal error or I can just ignore it?

Thank you


*** Error compiling ‘…/apps/frappe/frappe/utils/commands.py’…
File “…/apps/frappe/frappe/utils/commands.py”, line 11
req = requests.get(f"https://api.github.com/users/{org}/repos", {“type”: “sources”, “per_page”: 200})
^
SyntaxError: invalid syntax


I forgot which version I was upgrading from. But hopefully these tags show the info

From https://github.com/frappe/frappe
df29fced0…b58ae0d2e version-12 -> upstream/version-12

  • [new tag] v12.7.1 -> v12.7.1
  • [new tag] v12.6.2 -> v12.6.2
  • [new tag] v12.7.0 -> v12.7.0

From https://github.com/frappe/erpnext
b293e4b110…66a33bf7d9 version-12 -> upstream/version-12

  • [new tag] v12.10.0 -> v12.10.0

python version,